GCSL ( Global Communications Solutions Limited ) - Bug #6885

Admin --> Dashboard --> View profiel --> start verification --> submit --> after submitting the
"verification" then dashboard "Recent’/ "pending” document getting disappeared

06/21/2023 05:42 PM - Mohd Irfan

Status: Closed Start date: 06/21/2023
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

after submitting the verification then dashboard Recent document getting disappeared

See attached screenshot:
History

#1 - 06/28/2023 05:27 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 08/03/2023 03:22 PM - Mohd Irfan

- Status changed from Resolved to Closed
